One Star

Neo4J 3.2.X connection

Hi,

 

I see the max version Talend supports is 2.3.X. Why isn't 3.2.X supported yet?

 

Vlad

  • Data Integration
1 REPLY
Moderator

Re: Neo4J 3.2.X connection

Hello,

Here is a new feature jira issue:https://jira.talendforge.org/browse/TUP-14786 about 'Add support for Neo4J 3.X'

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.